Application: gvSIG desktop - gvSIG bugs #1272
Missing icons in plugins: catalog, gazetteer, wfs
10/16/2012 08:44 AM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2056 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Missing icons in plugins: catalog, gazetteer, wfs

History

#1 - 10/16/2012 09:05 AM - Juan Lucas Dominguez
- Status changed from New to Fixed

Added missing icons and updated registration.
gvsig-gazetteer:ri2

gvsig-catalog:r10

gvsig-desktop:r39060

Test: browse the catalog and gazetteer dialogs and there must be no red square (missing icon)

#2 - 10/16/2012 11:06 AM - Juan Lucas Dominguez

Fixed bad registration of icon.

gvsig-gazetteer:r13

#3 - 10/16/2012 02:36 PM - Juan Lucas Dominguez

Added missing icons

gvsig-desktop:r39066

Test: in the symbology dialog, choose new, then in the "line properties" you should see six icons to decide how lines are drawn (round, square, bevel,

miter, etc)

#4 - 11/12/2012 10:06 AM - Maria Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2057
